/*
 * talkatu
 * Copyright (C) 2018 Gary Kramlich <grim@reaperworld.com>
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, see <http://www.gnu.org/licenses/>.
 */
#ifndef TALKATU_H
#define TALKATU_H

#ifndef TALKATU_GLOBAL_HEADER_INSIDE
#define TALKATU_GLOBAL_HEADER_INSIDE
#endif


#include <talkatu/talkatuaction.h>
#include <talkatu/talkatubuffer.h>
#include <talkatu/talkatucodeset.h>
#include <talkatu/talkatucore.h>
#include <talkatu/talkatuhistory.h>
#include <talkatu/talkatuhistorybuffer.h>
#include <talkatu/talkatuhtmlbuffer.h>
#include <talkatu/talkatulinkdialog.h>
#include <talkatu/talkatumarkdownbuffer.h>
#include <talkatu/talkatumenutoolbutton.h>
#include <talkatu/talkatumessage.h>
#include <talkatu/talkatumessageview.h>
#include <talkatu/talkatutag.h>
#include <talkatu/talkatutoolbar.h>
#include <talkatu/talkatutooldrawer.h>
#include <talkatu/talkatuview.h>
#include <talkatu/talkatuenums.h>
#include <talkatu/talkatuversion.h>

#undef TALKATU_GLOBAL_HEADER_INSIDE

#endif /* TALKATU_H */
